<div class="row mt-2">
  <div class="col-9">
    <input
      type="text"
      class="form-control"
      placeholder="{{ 'chat.msg-placeholder' | translate }}"
      [disabled]="isDisabled"
      #message
      (keypress)="onKeyPress($event)"
    />
  </div>
  <div class="col-3">
    <button
      type="button"
      class="btn btn-primary btn-block"
      [disabled]="isDisabled"
      (click)="sendMessage(message.value)"
    >
      <i class="fa fa-paper-plane"></i> {{ 'chat.send' | translate }}
    </button>
  </div>
</div>
